@import url(/web_pagGDS/media/fonts/akrobat-font.css?family=Akrobat);

form {
    font-family: "Akrobat", sans-serif;
}
form h4 {
    font-family: "Akrobat", sans-serif;
    font-weight: bold;
    font-size: 20px;
    color: #878787;
    margin-bottom: 25px;
}

.sub-title{
    color: #878787;
    font-family: "Akrobat", sans-serif;
    font-size: 18px;
}

.infoGrupos input,
.infoGrupos select,
.infoGrupos textarea {
    border-radius: 6px !important;
}

.infoGrupos .form-control:focus {
    border-color: #379dc2 !important;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
}

.infoGrupos a{
    color: #de424a;
}

.ui-state-active, 
.ui-widget-content .ui-state-active, 
.ui-widget-header .ui-state-active {
    background: #469fc4 !important;
    color: #fff !important;
}

form label {
    font-weight: 400;
    font-size: 12px
}

label[for*='habeasData']{
    position: absolute;
    top: 40px;
}

.nav-tabs > li {
    float:none;
    display:inline-block;
    zoom:1;
}

.nav-tabs {
    text-align: center;
    font-size: 18px;
    letter-spacing: 10px;
    border-bottom: solid 2px #479dc4;
}

.nav-tabs>li a {
    border-radius: 0;
    text-transform: uppercase;
    color: #479dc4;
    border: none;
    padding-left: 50px;
    padding-right: 50px;
}

.nav-tabs>li.active a, .nav-tabs>li.active a:focus, 
.nav-tabs>li.active a:hover, .nav-tabs>li:focus a, 
.nav-tabs>li:focus a:focus, .nav-tabs>li:focus a:hover, 
.nav-tabs>li:hover a, .nav-tabs>li:hover a:focus, .nav-tabs>li:hover a:hover {
    background: #479dc3;
    color: #FFF;
    border: none;
}

.infoGrupos .btn-yellow{
    cursor: pointer;
    color: #fff;
    background: #de424a;
    border-radius: 6px;
    display: inline-block;
    font-size: 13px;
    padding: 7px 12px !important;
    border: 0;
    text-transform: uppercase;
}

.infoGrupos .btn-yellow:hover,
.infoGrupos .btn-yellow:focus {
    background: #f0889f;
    border-color: #f0889f;
    border-radius: 6px;
    color: #fff;
}

.company-name{
    margin-top: 15px;
}

.btn-yellow, .nav-tabs {
    font-family: "Akrobat", sans-serif;
    font-weight: 700;
}

label.error{
    color: #a81b1a;
    font-size: 18px;
}

input[type=checkbox], input[type=radio] {
    margin: 0px 0 0;
}

.linkLabel{
    padding: 0px;
    margin: 0px;
    font-size: 18px;
}

.btn-yellow,
.general-wrapper footer .box-left h6,
.general-wrapper.error404 .wrapper-content .content-text p strong,
.general-wrapper.error404 .wrapper-content h1,
.nav-tabs {
    font-family: "Akrobat", sans-serif;
    font-weight: 700
}

form .form-group p {
    font-size: 18px;
    padding-right: 0;
    margin-bottom: 0;
    margin-top: 10px
}

.form-group input[type]::-webkit-input-placeholder,
.form-group textarea::-webkit-input-placeholder {
    color: #878787
}

.form-group input[type]:-moz-placeholder,
.form-group textarea:-moz-placeholder {
    color: #878787
}

.form-group input[type]::-moz-placeholder,
.form-group textarea::-moz-placeholder {
    color: #878787
}

.form-group input[type]:-ms-input-placeholder,
.form-group textarea:-ms-input-placeholder {
    color: #878787
}

h5.error{
    color: #c53f3f !important;
    visibility: hidden;
}

input.error{
    border: 1px solid #a81b1a !important;
}

.submit-container{
    padding: 15px;
}

.modal-backdrop
{
    opacity: 0 !important;
}

.form-group .form-control {
    border-radius: 0;
    border-color: #bbb;
    font-size: 18px;
}

textarea {
    resize: none
}

.btn-yellow {
    background: #f2a910;
    color: #FFF;
    text-transform: uppercase;
    font-size: 18px;
    padding: 5px 0;
    letter-spacing: 6px;
    transition: all .3s ease-Out;
    -webkit-transition: all .3s ease-Out;
    -o-transition: all .3s ease-Out;
    -ms-transitio: all .3s ease-Out;
    -moz-transition: all .3s ease-Out
}

.btn-yellow:focus,.btn-yellow:hover {
    background: #002e88;
    color: #FFF !important;
}
.modal-body > p:first-of-type{
    margin-top: 0;
}

/*BookingEngine*/
.btn-group.bootstrap-select.form-control.input-lg, .btn-group.bootstrap-select.form-control.input-lg.hotelpicker {
    height: 47px;
    border-radius: 6px;
}

button.btn.dropdown-toggle.btn-default {
    height: 47px;
    font-size: inherit !important;
}

.btn-default.active.focus, .btn-default.active:focus, .btn-default.active:hover, .btn-default:active.focus, .btn-default:active:focus, .btn-default:active:hover, .bootstrap-select>.dropdown-toggle.btn-default, .open>.dropdown-toggle.btn-default.focus, .open>.dropdown-toggle.btn-default:focus, .open>.dropdown-toggle.btn-default:hover, .btn-default.active, .btn-default:active, .open>.dropdown-toggle.btn-default {
    background: #ffffff;
    color: #989898 !important;
}

span.bs-caret {
    display: none;
}

span.iconInput + div > button {
    border-radius: 6px;
    font-size: 18px;
    padding: 12px 30px !important;
    overflow: hidden !important;
    border: 0;
    background-color: #fff;
}

.dropdown-menu.open {
    font-family: 'Akrobat', sans-serif;
    border-radius: 0;
    margin-top: 10px;
    position: absolute;
}

.dropdown-menu>li.disabled.selected>a {
    color: #fff !important;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
    background-color: #539fc6 !important;
    color: #fff !important;
}

.dropdown-menu>li>a {
    padding-top: 2px !important;
    padding-bottom: 2px !important;
}

.dropdown-menu .divider {
    margin: 2px 0 !important;
}

.dropdown-header {
    padding: 3px 10px;
}

.dropdown-menu.inner > .dropdown-header > .text {
    white-space: normal !important;
}

.bootstrap-select.btn-group div.dropdown-menu li a.opt {
    padding-left: 24px;
    font-size: 16px;
    color: #575757;
}